.alertify,
.alertify-log{font-family:"Times New Roman",Times,serif;font-size:large;}
.alertify{background:#FFF;border:5px solid #333;border:2px solid #787878;border-radius:8px;box-shadow:0 3px 3px rgba(0,0,0,.3);-webkit-background-clip:padding;-moz-background-clip:padding;background-clip:padding-box;}
.alertify-text{border:1px solid #CCC;padding:10px;border-radius:4px;}
.alertify-button{border-radius:4px;color:#FFF;font-weight:bold;padding:6px 15px;text-decoration:none;height:41px;text-shadow:1px 1px 0 rgba(0,0,0,.5);box-shadow:inset 0 1px 0 0 rgba(255,255,255,.5);background-image:-webkit-linear-gradient(top, rgba(255,255,255,.3), rgba(255,255,255,0));background-image:-moz-linear-gradient(top, rgba(255,255,255,.3), rgba(255,255,255,0));background-image:-ms-linear-gradient(top, rgba(255,255,255,.3), rgba(255,255,255,0));background-image:-o-linear-gradient(top, rgba(255,255,255,.3), rgba(255,255,255,0));background-image:linear-gradient(top, rgba(255,255,255,.3), rgba(255,255,255,0));}
.alertify-button:hover,
.alertify-button:focus{outline:none;background-image:-webkit-linear-gradient(top, rgba(0,0,0,.1), rgba(0,0,0,0));background-image:-moz-linear-gradient(top, rgba(0,0,0,.1), rgba(0,0,0,0));background-image:-ms-linear-gradient(top, rgba(0,0,0,.1), rgba(0,0,0,0));background-image:-o-linear-gradient(top, rgba(0,0,0,.1), rgba(0,0,0,0));background-image:linear-gradient(top, rgba(0,0,0,.1), rgba(0,0,0,0));}
.alertify-button:focus{}
.alertify-button:active{position:relative;box-shadow:inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);}
.alertify-button-cancel,
.alertify-button-cancel:hover,
.alertify-button-cancel:focus{background-color:#F47A58;margin-bottom:10px;border:1px solid #F47A58;}
.alertify-button-ok,
.alertify-button-ok:hover,
.alertify-button-ok:focus{background-color:#F47A58;margin-bottom:10px;border:1px solid #F47A58;}
.alertify-log{background:#1F1F1F;background:rgba(0,0,0,.9);padding:15px;border-radius:4px;color:#FFF;text-shadow:-1px -1px 0 rgba(0,0,0,.5);}
.alertify-log-error{background:#FE1A00;background:rgba(254,26,0,.9);}
.alertify-log-success{background:#5CB811;background:rgba(92,184,17,.9);}